
QGIS Application - Bug report #3407

Georeferencer asks for output file name even if only tfw is selected

2011-01-14 12:30 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 13467

Description

When setting the georeferencer options, the user has the choice of either writing to a new file, or adding a georeference file (tfw or similar)

to the original one. In this second case, an output file should not be inserted, but it is still asked for.

History

#1 - 2011-12-16 01:50 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:24 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

#3 - 2012-09-04 12:03 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2013-03-24 03:28 AM - Giovanni Manghi

- Priority changed from Low to Normal

- Pull Request or Patch supplied set to No

- Status info deleted (0)

- Operating System deleted (All)

- Assignee deleted (mmassing -)

see also #7429

#5 - 2014-01-30 11:43 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#6 - 2014-06-29 06:33 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Georeferencer

#7 - 2015-06-18 05:53 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fix was implemented in 47a1280f25ac394cce236c7ee327a606e10ccd10
